div {cursor :hand;}
.showList {display: block; TEXT-INDENT: 9pt; BACKGROUND-COLOR: #003399;}
.showList1 {display: block; TEXT-INDENT: 6pt; BACKGROUND-COLOR: #003399;}
.showList2 {display: block; BACKGROUND-COLOR: #003399;}
.hideList {display: none;}
LI.showList
{
    LIST-STYLE: url(../images/bullet.gif)
}
LI.showList1
{
    LIST-STYLE: url(../images/bullet.gif)
}
LI.showList2
{
    LIST-STYLE: url(../images/bullet.gif)
}
div {cursor :default;}


.AAButton {text-align:center; color:white; font: 8pt bold Verdana; background-color:#395573; border-top-color:#90A0B1; border-right-color:#90A0B1; border-bottom-color:#90A0B1; border-left-color:#7E85AD; cursor: hand;}
.AALoginButton {text-align:center; color:white; font: 8pt bold Verdana; background-color:#395573; border-top-color:#90A0B1; border-right-color:#90A0B1; border-bottom-color:#90A0B1; border-left-color:#7E85AD; cursor: hand;}
.AATableButton {text-align:center; color: #5C476B; font: bold 9pt Tahoma; background-color: #7996CE; border-top-color:#9BB1DB; border-right-color:#5B719B; border-bottom-color:#5B719B; border-left-color:#9BB1DB; cursor: hand;}
.AAHidden{display:none;}
.AABody{background-color: #FFFFFF;}

.AAWaitMessage{font: bold 14pt Tahoma; text-align:center; color:Purple;}

.AAHeaderText{font: 9pt Tahoma; color: Blue;}
.AARegularText{font: 9pt Tahoma; color: Black;}
.AADisabledTextBox{font: 9pt Tahoma; color: Black; background-color: #F1EDDF;}
.AASmallText{font: 8pt Tahoma;}
.AASmallBlueText{font: 8pt Tahoma; color:Blue;}
.AAFixedRegularText{font: 9pt Courier New;}
.AARegularDisabledText{font: 9pt Tahoma;color: #999999;}
.AABoldText{font: bold 9pt Tahoma;}
.AABoldBlueText{font: bold 8pt Tahoma; color:Blue;}
.AAFixedBoldText{font: bold 9pt Courier New;}
.AADisabledBox{font: 9pt Tahoma;}
.AAFixedDisabledBox{font: 9pt Courier New;}
.AARegularBox{font: 9pt Tahoma;}
.AAShortBox{ font: 9pt Tahoma;width:90px;}
.AAFixedRegularBox{font: 9pt Courier New;}
.AANameDropDownBox{font: 10pt Tahoma;}
.AAFixedNameDropDownBox{font: 9pt Courier New;}
.AAPageTitleText{font: italic 11pt Tahoma;}
.AAFixedPageTitleText{font: italic 11pt Courier New;}
.AABannerText{font: italic 19pt Tahoma;color: white;}
.AABannerBlueText{font: 15pt Book Antiqua;color: #003399;}
.AABannerBlueTextSmall{font: 13pt Book Antiqua;color: #003399;}
.AAFixedBannerText{font: italic 19pt Courier New;color: white;}
.AALeftJustifiedTable{margin-left: 10px;}
.AACenterJustifiedTable{text-align: center }
.AAIndentedTable{margin-left: 30px;}
.AATableRowHeaderText{font: bold 9pt Tahoma;background-color: #7996CE;}
.AAFixedTableRowHeaderText{font: bold 9pt Tahoma;background-color: #7996CE;}
.AAFixedTableRowFooterText{font: bold 8pt Tahoma;background-color: #7996CE;}
.AATableTextDarkRegular{font: 8pt Tahoma;background-color: #DEE7EF;color: black;}
.AAFixedTableTextDarkRegular{font: 8pt Tahoma;background-color: #DEE7EF;color: black;}
.AATableTextDarkNegative{font: 8pt Tahoma;background-color: #DEE7EF;color: #CC0000;}
.AAFixedTableTextDarkNegative{font: 8pt Tahoma;background-color: #DEE7EF;color: #CC0000;}
.AATableTextLightRegular{font: 8pt Tahoma;color: black;}
.AAFixedTableTextLightRegular{font: 8pt Tahoma;color: black; background-color:white;}
.AATableTextLightNegative{font: 8pt Tahoma;color: #CC0000;}
.AAFixedTableTextLightNegative{font: 8pt Tahoma;color: #CC0000;}
.AATableTextTransparentRegular{font: 8pt Tahoma;color: black;}
.AAFixedTableTextTransparentRegular{font: 9pt Tahoma;color: black;}
.AATableTextTransparentBoldRegular{font: bold 9pt Tahoma;color: black;}
.AAFixedTableTextTransparentBoldRegular{font: bold 8pt Tahoma;color: black;}
.AATableTextTransparentItalicRegular{font: italic 9pt Tahoma;color: black;}
.AAFixedTableTextTransparentItalicRegular{font: italic 9pt Tahoma;color: black;}
.AATableTextTransparentNegative{font: 9pt Tahoma;color: #CC0000;}
.AAFixedTableTextTransparentNegative{font: 9pt Tahoma;color: #CC0000;}
.AATableTextTransparentBoldNegative{font: bold 9pt Tahoma;color: #CC0000;}
.AAFixedTableTextTransparentBoldNegative{font: bold 9pt Tahoma;color: #CC0000;}
.AATableTextTransparentItalicNegative{font: italic 9pt Tahoma;color: #CC0000;}
.AAFixedTableTextTransparentItalicNegative{font: italic 9pt Tahoma;color: #CC0000;}
.AATableRowFooterTextRegular{font: 9pt Tahoma;background-color: #DEE7EF;color: black}
.AAFixedTableRowFooterTextRegular{font: 8pt Tahoma;background-color: #DEE7EF;color: black}
.AATableRowFooterTextBoldRegular{font: bold 9pt Tahoma;background-color: #DEE7EF;color: black;}
.AAFixedTableRowFooterTextBoldRegular{font: bold 9pt Tahoma;background-color: #DEE7EF;color: black;}
.AATableRowFooterTextNegative{font: 9pt Tahoma;background-color: #DEE7EF;color: #CC0000;}
.AAFixedTableRowFooterTextNegative{font: 9pt Tahoma;background-color: #DEE7EF;color: #CC0000;}

.AADisclaimer{font: 8pt Tahoma;color: black;}

.AADataErrorMessage{font: 12pt Tahoma; color: Red;}
.AARegularRedMessage{font: 9pt Tahoma; color: Red;}
.AAHeaderInfoMessage{font: 10pt Tahoma; color: Red;}

.AAUserDropDownBox{font: 10pt Tahoma;width: 300px;}
.AAAccountListBox{font: 10pt Tahoma;width: 200px;}
.AAAccountListBoxWithStatus{font: 10pt Tahoma;width: 275px;}
.AABigTextLabel{font: 17pt Tahoma;}
.AASectionTextLabel{font: 13pt Tahoma;}
.AAUpdateMessageText{font: 13pt Tahoma;color: #003399;}
.AAFixedUpdateMessageText{font: 13pt Courier New;color: #003399;}
.AAUpdateWindow{background-color: silver;}
.AASectionHeadingText{font: 10pt Tahoma;}

.AAMenuBody{background-color: #003399;}
.AAMenuHeader{background-color: #003399;}
.AAMenuTitleText{font: 14pt Tahoma;background-color: #003399;color: white; text-align:left;}
.AAMenuParentText{font: bold 11pt Tahoma;background-color: #003399; color: white; text-align:left;}
.AAMenuChildText{font: 10pt Tahoma;background-color: #003399; color: white; text-align:left;}

.AAMenuTitleSelectedText{font: 14pt Tahoma;background-color: #003399;color:Teal; text-align:left;}
.AAMenuParentSelectedText{font: bold 11pt Tahoma;background-color: #003399; color:Teal; text-align:left;}
.AAMenuChildSelectedText{font: 10pt Tahoma;background-color: #003399;color:Teal; text-align:left;}

.AAMenuTitleHoverText{font: 14pt Tahoma;background-color: #003399;color: yellow; text-align:left;}
.AAMenuParentHoverText{font: bold 11pt Tahoma;background-color: #003399; color: yellow; text-align:left;}
.AAMenuChildHoverText{font: 10pt Tahoma;background-color: #003399;color: yellow; text-align:left;}

.AACalendarFrame{border:solid 1px black; padding:5px 5px 5px 5px; background-color:Silver}
.AACalendar{color:black; background-color:White; font: 9pt Verdana; border-color:Black;  border-style:solid}
.AACalendarTitle{color:white;background-color: #333399;font:bold 12pt;}
.AACalendarNextPrev{color:White; font: bold 8pt;}
.AACalendarDaysTitle{color: #333333;font:bold 8pt Tahoma;}
.AACalendarCurrentDay{color:white;background-color: #999999;}
.AACalendarCellSelected{color:white;background-color: #333399;}
.AACalendarDays{background-color: #cccccc;}
.AACalendarOtherMonthDays{Color:#999999}

.AATabSeperatorDefaultStyle{border-bottom:solid 1px #000000;}
.AATabSelectedStyle{border:solid 1px black;border-bottom:none}
.AATabHoverStyle{color:blue}
.AATabDefaultStyle{width:60;border:solid 1px black;padding:5px;font: 11pt Tahoma;}

.AAUserMenuCell{font: bold 7pt Verdana; background-color: #f5f1f2; vertical-align: bottom;}
.AAUserMenu{font: bold 7pt Verdana;}
.AAUserMenuItemStyle{font: bold 7pt Verdana; color: #5C476B;}
.AAUserMenuHoverStyle{font: bold 7pt Verdana; color: #CC6600;}

.AATopMenuCell{font: 10pt bold Verdana;background-color: White; vertical-align: bottom;}
.AATopMenu{font: 10pt bold Verdana; color: Navy; background-color: White; height: 18px; }
.AATopMenuItemStyle{font: 10pt bold Verdana; color: #424D52; background-color: #CBCBE7; height: 18px;}
.AATopMenuSelectedStyle{font: 10pt  bold Verdana; color: White; background-color: #525C91; height: 18px;}
.AATopMenuHoverStyle{font: 10pt bold Verdana; color: #9B3144}

.AASubMenuCell{font: 10pt Verdana;background-color: #525C91; vertical-align: bottom;}
.AASubMenu{font: 8pt Verdana; height: 16px; background-color: White; }
.AASubMenuItemStyle{font: 8pt Verdana; background-color: #525C91; height: 16px;}
.AASubMenuStaticStyle{font: 8pt Verdana; color: White; background-color: #525C91; height: 18px;} 
.AASubMenuSelectedStyle{font: 8pt bold Verdana; color:  White; font-weight: bold; text-decoration: underline; background-color: #525C91; height: 18px;}
.AASubMenuHoverStyle{font: 8pt Verdana; color: #FFCC00}

.AALoginFooterTable{font: 10pt Verdana; background-color: #F5F1F2; vertical-align: bottom;}

.AABannerMenuCell{font: bold 8pt Verdana;background-color: #F5F1F2; border-width: 2; border-color: #F5F1F2; vertical-align: bottom;}
.AABannerMenu{font: bold 8pt Verdana;}
.AABannerMenuItemStyle{font: bold 8pt Verdana; color: #5C476B;}
.AABannerMenuHoverStyle{font: bold 8pt Verdana; color: #CC6600;}

.AACurrenNode{font: 8pt Tahoma; Color: #7B7979;}

.popupControl
{
	background-color:#AAD4FF;
	position:absolute;
	visibility:hidden;
	border-style:solid;
	border-color: #AAD4FF;
}
.popupLookup
{
	background-color:#AAD4FF;
	position:absolute;
	visibility:hidden;
	border-style:solid;
	border-color: Black;
	border-width: 2px;
	width:280px;
	height:150px;
}
.popupCalendar
{
	background-color:#AAD4FF;
	position:absolute;
	visibility:hidden;
	border-style:solid;
	border-color: Black;
	border-width: 2px;
	width:320px;
	height:240px;
}

.popupHelp
{
	background-color:#f5f1f2;
	position:absolute;
	visibility:hidden;
	border-style:solid;
	border-color: Black;
	border-width: 2px;
	width:400px;
	height:80px;
}
.popupSecLookup
{
	background-color:White;
	position:absolute;
	visibility:hidden;
	border-style:solid;
	border-color: Black;
	border-width: 2px;
	width:520px;
}

.DataGridFixedHeader 
{
    POSITION: relative; 
    TOP: expression(this.offsetParent.scrollTop); 
    BACKGROUND-COLOR: white;
}

.DataGridHeader 
{
position: relative;
left:10px;
font: bold 10pt Tahoma;
background-color:#B5C7DE;
} 

.DataGridHeaderMenu
{
text-align: left;
background-color: #7996CE;
font: Verdana;
font-size: 8pt;
color: #283583;
white-space:normal;
} 
.DataGridHeaderMenuDynamic
{
text-align: left;
background-color: #A3BAE7;
font: Verdana;
font-size: 8pt;
color: #283583;
padding-left:2px;
padding-right:2px;
} 
.DataGridHeaderMenuHover
{
text-align: left;
background-color: #284E98;
font: Verdana;
font-size: 8pt;
color: white;
} 
.DataGridHeaderMenuSelected
{
text-align: left;
background-color: #507CD1;
font: Verdana;
font-size: 8pt;
color: black;
} 
.DataGridRow
{
text-align: right;
} 
.AAAllMenu{background-color: White; }
.AAUserMenuLastLogin{font: 7pt Verdana;}
.AAMainBackground{color: #5C476B; background-color: #f5f1f2;} 
.AASiteDisclaimer{font: 10pt Tahoma; color: Black; background-color: #f5f1f2; vertical-align: bottom;}
.AALoginMsg{font: 10pt Tahoma; color: Black; vertical-align: bottom; text-align: center;}
.AALoginTbl{ border-style: solid; border-width: 2px; border-color: #D0CDCE; }

.AAHeaderCell{ border-style: solid; border-width: 2px; border-color: #f5f1f2; width: 100%; height: 65px; }
.AAHeaderTable{border: thick; border-color: #f5f1f2; height: 65px;}

.AANoBottomTable{border-bottom: none; border-left: solid 1px; border-right: solid 1px; border-top: solid 1px; border-color: #525C91;}
.AANoTopTable{border-bottom: solid 1px; border-left: solid 1px; border-right: solid 1px; border-top: solid 1px; border-color: #525C91;}
.AAMainBackgroundWBorderTable{background-color: #f5f1f2; border: solid 1px #525C91;}
.AAWhiteBackgroundWBorderTable{border: solid 1px #525C91; background-color: white;}
.AAFlDwldText{font: 7pt Verdana;}
.AAHelpLink{font: 9pt Tahoma; color: Black; border-width: 0px; cursor: help;}
.AARegularTextLeft{font: 9pt Tahoma; color: Black; text-align: left;}
.AAUserPrefsMsgText{font: italic 10pt Verdana; color: #525C91; text-align: left;}

.AAAccountBox{position:relative;}
.AABreadcrumbs{font: 8pt Verdana; color: Black; background-color:#F5F1F2; border-width: 2; border-color: #F5F1F2; vertical-align: middle;}


.MercantileLoginClass{background-color:#DEDFDE;}
.AAApplicationTitle{font: 9pt bold Tahoma; color: Black;}
